Subject: Re: Job | Tech Support Remote Screening
From: Ankit Gour <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 11:58:15 +0530

Not able to view Details? Learn More

Job Title

Job | Tech Support Remote Screening

652 Applicants

View All

Ankit Gour

I am looking for the job of Linux system admin. Presently I am working on AWS, dockers, RHEL 6&7,
Ubuntu, Shell Scripting, HPSM, Satellite Server, NTP server, RHV-Manager. Apart from this I have knowledge of computer hardware assembling , maintenance and troubleshooting..

Shortlist

Reject

Current Designation Linux System Administrator

Current Company Sify Technologies

Notice Period Currenlty serving notice period

Previous Designation Linux System Administrator

Previous Company TBM Technologies

Contact Details

Mobile:

Exp

7 Yrs

CTC

Location

Not Able to View Details? Learn More

Preferred Location: Delhi, Noida, Gurgaon

Education

B.Tech/B.E.

Punjab Technical University (PTU)

Key
Skills

linux, nfs server, mail server, dns server, dhcp server, ntp, ftp, raid, nagios, crontab, selinux, lamp, centos-6, clustering, bash scripting, virtualization, aws, shell scripting, ems, docker, rhce, lvm, ssh, yum, rpm, Satellite

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem